# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = libreoffice-fresh-tr
pkgbase = libreoffice-fresh-i18n
pkgver = 7.2.0-1
pkgdesc = Turkish language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1629558480
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 27386196
arch = any
license = LGPL
conflict = libreoffice-tr
provides = libreoffice-tr
depend = libreoffice-fresh
